Bug 2077370 - [4.8.z] NetworkPolicy tests are failing on metal IPv6
Summary: [4.8.z] NetworkPolicy tests are failing on metal IPv6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.8.z
Assignee: Jacob Tanenbaum
QA Contact: Anurag saxena
URL:
Whiteboard:
: 2076809 (view as bug list)
Depends On: 2077369
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-04-21 07:56 UTC by Riccardo Pittau
Modified: 2022-05-25 21:48 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2077369
Environment:
job=periodic-ci-openshift-release-master-nightly-4.8-e2e-metal-ipi-compact=all
Last Closed: 2022-05-25 21:48:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 1047 0 None open Bug 2077370: [release-4.8] fix ipv6 network policy 2022-04-21 14:52:50 UTC
Red Hat Product Errata RHSA-2022:2272 0 None None None 2022-05-25 21:48:38 UTC

Comment 1 Jacob Tanenbaum 2022-04-22 15:37:53 UTC
*** Bug 2076809 has been marked as a duplicate of this bug. ***

Comment 5 errata-xmlrpc 2022-05-25 21:48:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.41 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:2272


Note You need to log in before you can comment on or make changes to this bug.